Subject: Fwd: Ticket - 2921 - Explaination
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Thu, 31 Oct 2019 19:33:57 -0700 (MST)

FYI 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 1 November, 2019 08:01:39 
Subject: RE: Ticket - 2921 - Explaination 

It’s fine. I’m just providing some advice for the future. Pause issues, in most cases, can be closed within 48 hours 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, 1 November 2019 3:29 pm 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: Ticket - 2921 - Explaination 

Hi Charlotte, 

I thought you were upset about how were handling tickets and wanted to mark it urgent because I could have your attention to this email. I think, I should have not done that. Apologies for that. 

The reason I did not sent an email at the first place is because the CXM was saying the customer is on the verge of cancellation and I thought should give it a priority. That is the reason I called them straight away. We want the customer to have the best of the customer service and everyday this is our goal. 

A lot of times there are different thought process involved as we do provide technical support and all we want is to resolve the issue. We are working toward minimizing any unnecessary responses and you would see the results soon. 

Thank you for your attention again. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 1 November, 2019 07:40:33 
Subject: RE: Ticket - 2921 - Explaination 

Thanks Pritish, not sure why this is an urgent email? I was saying in cases like these an email stating ‘we can see the class in question is being paused, please refrain from pausing as any class that is paused will end early’ would have been sufficient here 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 1 November 2019 3:02 pm 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Ticket - 2921 - Explaination 
Importance: High 

Hi Charlotte, 

​Regarding ticket 2921, we have checked Kibana before I called the customer. The first call was to the club and receptionist picked up. She was explaining about the issue and I have informed her about the pauses that they had specially the Trip Live Classes. (Please see my first notes). After speaking to her and explaining her the details she stated that I would like to call Karly and speak to her on this as she takes care of the classes for Virtual. 

After sometime I spoke to her. Informed her the same thing. Infact while I was speaking to her I opened Kibana pause Investigation and gave her exact time frames of the pause as per their timezone but she was not accepting the same. I tried giving explanation but she was adament and I could clearly see her getting frustrated. But Still I insisted her to check with the Instructor. She said I would need to speak to the IT team as they have checked everything and found no issues in the setup. I assured her and explained her that we will do our best. Then I sent email with the pause and other T/S. 

​Then as you can see, she accepted that they were pausing the classes. But she still insisted I should speak to the IT team. That is the reason I asked her to check the classes without pausing and did not give 48 hours timeframe. We would have called within 2 days and after speaking to her were going to close this ticket. 

Regards, 

Pritish Nandi